* {
padding: 0;
margin: 0;
}
html, body {
height: 99.5%;
}

body {
background-color:#000B1D;
background-image:url('images/back_body_au.jpg');
background-repeat:repeat-x;

font-size:12px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color: #FFFFFF; 
}

#msg {
color: #DD0000;
font-weight: bold;
text-align: left;
margin-left: 10px;
}

#wrapper {
width: 960px;
min-height: 100%;
background-color:#FFFFFF;
margin-top: 5px;
margin-bottom: 50px;
margin-left: auto;
margin-right: auto;
padding: 0px;
}

* html #wrapper {
height: 100%;
}

#wrapper .header {
height: 80px;
padding: 5px;
padding-bottom: 0px;
margin: 0px;
text-align: center;
background-color:#016BB7;
background-image:url('images/back_header_au.gif');
background-repeat:no-repeat;
color: #000000; 
}
#wrapper .header .logo { float: left; }
#wrapper .header .logo img { margin:0px 0 0 0px; }

#wrapper .mainmenu .menuBegin { 
width: 10px; 
height: 30px; 
float: left; 
background: url('images/back_mainmenu_left_au.gif') no-repeat left top;
}
#wrapper .mainmenu .menuEnd { 
width: 10px; 
height: 30px; 
float: right; display: 
inline; 
background: url('images/back_mainmenu_right_au.gif') no-repeat left top; 
}
#wrapper .mainmenu { 
width: 100%; 
margin: 0px 0; 
float: left; 
}
#wrapper .mainmenu table {
width: 940px; 
height: 30px; 
float: left; 
background: url('images/back_mainmenu_au.gif') repeat-x left top; 
}
#wrapper .mainmenu table td { 
white-space: nowrap;
}
#wrapper .mainmenu .item { 
height: 30px; 
line-height: 30px; 
font-size: 12px; 
color: #FFFFFF; 
text-align: center; 
text-decoration: none; 
display: block; 
zoom: 1; 
}
#wrapper .mainmenu .menuSeparator { 
width: 1px; 
height: 26px; 
font-size: 1px; 
float: left; 
display: inline; 
background: url('images/menu_separator_au.gif') no-repeat left 4px; 
}

.submenuTopMargin { width: 180px; padding: 29px 0 0 0; }
.submenu { width: 180px; text-align: left; background-color: #01487C; padding: 0 0 1px 0; }
.submenu a:link, .submenu a:visited { font-size: 12px; color: #ffffff; text-decoration: none; padding: 7px 25px 7px 30px; border-top: 1px solid #01487C; margin: 0 1px; display: block; zoom: 1; }
.submenu .level1 { background-color: #01518D;}
.submenu .act1, .submenu .level1:hover { background-color: #238AD9; }
.submenu .level2 { background-color: #006CB7; padding: 7px 5px 7px 30px!important;  }
.submenu .act2 { background-image: url('images/items/bullet_02.gif'); background-position: 15px 11px; background-repeat: no-repeat }
.submenu .level2:hover { background-color: #238AD9; }
.submenu .sub { background-image: url('images/items/bullet_01.gif'); background-position: 160px 10px; background-repeat: no-repeat }

/* IE select field overlay */
.submenu { z-index: 999; position: relative; overflow: hidden; }
iframe.select-overflow { width: 300px; height: 2000px; filter:mask(); z-index: -1; position: absolute; left: 0; top: 0; }

/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
margin:0;
padding:0;
list-style:none;
}
.sf-menu {
line-height:1.0;
}
.sf-menu ul {
position:absolute;
top:-999em;
z-index:1002;
border:1px solid #01487C;
width:200px; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
width:100%;
}
.sf-menu li:hover {
visibility:inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
float:left;
// z-index:1002;
position:relative;
}
.sf-menu a {
display:block;
// z-index:1002;
position:relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
left:0;
top:2.5em; /* match top ul list item height */
z-index:1000;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
top:-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
left:200px; /* match ul width */
top:-1px;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
top:-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
left:200px; /* match ul width */
top:-1px;
}
/*** DEMO SKIN ***/
.sf-menu {
float:left;
margin:0;
background-image:url('images/back_mainmenu_au.gif');
background-repeat:repeat-x;
width:940px;
}
.sf-menu li.menuFirst {
width:121px;
}
.sf-menu li.menuFirst a {
border:0px none;
}
.sf-menu a {
text-decoration:none;
}
.sf-menu li a, .sf-menu li a:visited  { /* visited pseudo selector so IE6 applies text colour*/
color:#fff;
text-decoration:none;
}
.sf-menu li {
width:117px;
height:30px;
}
.sf-menu li a {
padding:5px;
margin-top:3px;
text-align:center;
border-left:1px solid #0078AD;
}
.sf-menu li li a {
text-align:left;
margin:0;
border-left:0px none;
padding-left:1em; padding-right:1em; padding-top:0.75em; padding-bottom:0.75em
}
.sf-menu li li{
width:200px;
height:100%;
}
.sf-menu li {
background:0;
}
.sf-menu > li {
width:117px;
height:30px;
}
.sf-menu li.subMenuLast {
border:0px none;
}
.sf-menu li li a:hover, .sf-menu li li:hover {
background-color:#7494AD;
}
.sf-menu li li {
background:#01518D;
border-bottom:1px solid #01487C;
}
.sf-menu li li li {
background:#006CB7;
}
.sf-menu li li li a:hover, .sf-menu li li li:hover {
background-color:#238AD9;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
/*background:#CFDEFF;
outline:0;*/
color:#fff;
text-decoration:none;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
padding-right: 2.25em;
min-width:1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
position:absolute;
display:block;
right:.75em;
top:1.05em; /* IE6 only */
width:10px;
height:10px;
text-indent: -999em;
overflow:hidden;
z-index:2000;
background:url('images/items/bullet_01.gif') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
top:.8em;
background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  0 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
background:url('images/shadow.png') no-repeat bottom right;
padding: 0 8px 9px 0;
-moz-border-radius-bottomleft: 17px;
-moz-border-radius-topright: 17px;
-webkit-border-top-right-radius: 17px;
-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
background: transparent;
}

#wrapper .main {
/* height: 100%; min-height: 100%;   <- were causing a problem with scroll bars */
padding: 10px;
padding-top: 35px;
margin-top: 0px;
text-align: center;
background-color:#FFFFFF;
color: #000000; 
}
#wrapper .main ul {
margin: 30px;
}
#wrapper .main ol {
margin: 30px;
}

div#footer {
position: absolute;
bottom: 0px;
display: block; 
clear: both; 
width: 100%;
height: 60px; 
padding: 0; 
margin: 0; 
background: #ddd; 
text-align: center; 
margin-right: 0px; 
}

img {
vertical-align: middle;
}


/* ######### Shared basic style for mega drop down menu DIV ######### */

.mega{
width:300px; /*default width of mega menu*/
padding:10px;
position:absolute;
visibility:hidden;
border:2px solid black;
border-top-width:1px;
background:white;
-webkit-box-shadow: 5px 5px 5px #c8c8c8; /*css 3 shadows*/
-moz-box-shadow: 5px 5px 5px #c8c8c8;
box-shadow: 5px 5px 5px #c8c8c8;
}

.mega .column{ /*each link column within a mega menu*/
float:left;
width:49%;
}

.mega a{
text-decoration:none;
}

.mega a[rel]:after{ /*add "down.png" to anchor links, or those with a rel attribute */
content: url(schools/images/down.png); 
}

.mega .column ul{
margin:0;
margin-left:5px;
padding:0;
list-style:none;
}

.mega .column ul li{
margin-bottom:3px;
}

.mega .ulmenu{ /*style any UL within mega menu with class="ulmenu"*/
border-left:1px solid gray; border-right:1px solid gray; border-top:1px solid gray; border-bottom:0px solid gray; margin:0; padding:0; list-style-type:none
}

.mega .ulmenu a{
display:block;
border-bottom:1px solid gray;
padding:5px;
}

.mega .ulmenu a:hover{
background:lightyellow;
}

/* ######### Style for Solid Block Mega Menu ######### */

.solidblocktheme{ /*additional mega drop down menu style for this theme*/
border:5px solid #cd0000;
padding:0; /*remove default padding inside mega menu*/
}

.solidblocktheme p, .solidblocktheme .column{
padding:5px; /*add padding inside p and .column elements within mega menu*/
width:auto;
}

.solidblockmenu{
border-left:0px solid #625e00; border-right:0px solid #625e00; border-top:0px solid #0066ff; border-bottom:1px solid #625e00; padding:0; float: left;
width: 100%;
overflow: hidden;
margin-bottom: 1em;
background: black url('schools/images/main_menu_bg.gif') repeat-x center; font-style:normal; font-variant:normal; font-weight:normal; font-size:12px; font-family:Arial; margin-left:0; margin-right:0; margin-top:0
}

.solidblockmenu li{
display: inline;
}

.solidblockmenu li a{
float: left;
color: white;
padding: 9px 11px;
text-decoration: none;
border-right: 1px solid white;
}

.solidblockmenu li a:visited{
color: white;
}

.solidblockmenu li a:hover, .solidblockmenu li a.selected{ /*Selected Tab style*/
color: white;
background: url('schools/images/blockactive.gif') repeat-x center;
}